Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1129373 - [log-collector] no engine.log in the final archive
Summary: [log-collector] no engine.log in the final archive
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-log-collector
Version: unspecified
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 3.4.2
Assignee: Sandro Bonazzola
QA Contact: Petr Beňas
URL:
Whiteboard: integration
Depends On: 1128839
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-12 15:15 UTC by rhev-integ
Modified: 2015-01-04 23:06 UTC (History)
16 users (show)

Fixed In Version: rhevm-log-collector-3.4.4-2.el6ev
Doc Type: Bug Fix
Doc Text:
A bug in RHEV-M sos plugin shipped with the engine-log-collector package caused the engine.log to be missing from the archive generated by the engine-log-collector. This bug fix updates the plug-in and the engine.log file is now included in the generated reports.
Clone Of: 1128839
Environment:
Last Closed: 2014-09-04 12:58:44 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1159 normal SHIPPED_LIVE rhevm-log-collector bug fix and enhancement update 2014-09-04 16:57:30 UTC
oVirt gerrit 30788 None None None Never
oVirt gerrit 30789 None None None Never
oVirt gerrit 31349 ovirt-log-collector-3.4 MERGED sos2: fix callExtProg usage Never
oVirt gerrit 31357 master MERGED sos: fixing backport issues Never
oVirt gerrit 31415 ovirt-log-collector-3.5 MERGED sos: fixing backport issues Never
oVirt gerrit 31416 ovirt-log-collector-3.4 MERGED sos: fixing backport issues Never

Comment 3 Petr Beňas 2014-08-26 08:47:57 UTC
in rhevm-log-collector-3.4.4-2.el6ev.noarch

Comment 4 Julie 2014-08-28 02:27:23 UTC
Hi Sandro,
   I see this bug has entered errata. Please update the bug with doc text.

Kind regards,
Julie

Comment 6 errata-xmlrpc 2014-09-04 12:58:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1159.html


Note You need to log in before you can comment on or make changes to this bug.